/* CSS Document */

@media only screen and (max-width: 600px) {
	.hideOnMobile{display: none;}
	aside{margin: 0 auto;}
	.articleBoxContain{
		clear: both;
		width: 300px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 600px) {
	.hideOnMobile{display: none;}
	aside{
		float: right;
		margin: 0 15px 10px 0;	
	}
	
	.showContent{
		width: calc(100% - 15px);		
	}
	.articleBoxContain{
		clear: both;
		width: 300px;
		margin: 0 auto;
	}
	
}

@media only screen and (min-width: 768px) {
	.hideOnMobile{display: block;}
	
	.showContent{
		clear: none;
		width: calc(100% - 360px);
		float: left;
	}
	.articleBoxContain{
		clear: none;
		width: 300px;
		float: left;
		margin: 0 0 0 0;
	}
	
}

@media only screen and (min-width: 992px) {

}


@media screen and (min-width: 980px) {	
	.articleBoxContain{	
		clear: none;
		width: calc(100% - 360px);
		float: left;
		margin: 0 0 0 0;
	}	
}

@media only screen and (min-width: 1200px) {

}

body{
	width: 100%;
	min-width: 600px;
	margin: 0;
	padding: 0;
	background-color: BLACK;
	color: LightGray;
}

header{
	width: 100%;
	height: 64px;
	position: fixed;
	top: 0;
	left: 0;
	background: url(images/header/headerbk_s.png) left bottom repeat;
	display: block;
	z-index: 10;
}
.site_name{
	width: 340px;
	height: 64px;
	float: left;
	margin-left: 5px;
	background: url(images/header/web_logo.png);
}

header nav{
	width: 220px;
	height: 60px;
	float: right;
	position: relative;
	margin-right: 10px;
	
}

ul{
	width: 220px;
	height: 60px;
	float: right;
	position: relative;
	margin: 5px 0 0 0;
	display: block;
	
}

li {
	width: 48px;
	height: 48px;
	float: right;
	position: relative;
	margin: 0 0 0 5px;
	cursor: pointer; 
	display: block;
}

li:hover{
	background: url(images/header/hoverBk.png);
}

#subMenu{
	width: 53px;
	height: 300px;
	float: right;
	position: relative;
	margin: 10px -7px 0 0;
	padding: 5px 0 0 5px;
	background-color: BLACK;
	border-radius: 29px 29px 29px 29px;
	border: 2px solid #A18747;
	
}

#memberMenu{
	width: 53px;
	height: 107px;
	float: right;
	position: relative;
	margin: 10px -7px 0 0;
	padding: 5px 0 0 5px;
	background-color: BLACK;
	border-radius: 29px 29px 29px 29px;
	border: 2px solid #A18747;
}

#memberMenu li{
	margin: 0 5px 5px 0;
}

.menu_s{
	width: 32px;
	height: 32px;
	float: right;
	margin: 12px 15px 0 0;
	background: url(images/header/menu_s.png);
	cursor: pointer;
}

label.apprisalTask{
	width: 160px;
	float: left;
	position: relative;
	padding-right: 5px;
	text-align: right;
	font-family: 'Athiti', serif;
	font-weight: bold;
	background-color: Gainsboro;
	border-radius: 5px 0px 0px 5px;
}

.login_box{
	width: 280px;
	height: 56px;
	position: fixed;
	top: 70px;
	right: 5px;
	padding: 10px 10px 0 10px;
	background-color: #A18747;
	border: 2px solid #7b693c;
	border-radius: 10px 10px 10px 10px;
	display: block;
}

.login_box label{
	width: 80px;
	height: 24px;
	float: left;
	position: relative;
	padding-right: 5px;
	text-align: right;
	font-family: 'Prompt', serif;
	color: WHITE;
	background-color: transparent;
	text-shadow:
     -2px -1px 0 #000000,  
      2px -1px 0 #000000,
      -2px 1px 0 #000000,
       2px 1px 0 #000000;
}

.login_box input{
	width: 100px;
	height: 18px;
	float: left;
	position: relative;

}
.login_box div.LBox{
	width: 200px;
	float: left;
	position: relative;
}

.login_box div.RBox{
	width: 80px;
	height: 50px;
	float: right;
	position: relative;
}
.RBox input{
	width: 80px;
	height: 26px;
	margin-top: 22px;
	font-weight: bold;
}

select{
	width: 200px;
	font-family: 'Athiti', serif;
	font-weight: bold;
}

input{
	width: 190px;
	font-family: 'Athiti', serif;
}

.submit {
	float: left;
	margin-left: 5px;
	margin-top: 22px;
}

.submit input{
	width: 75px;
	height: 26px;
	font-family: 'Athiti', serif;
	font-weight: bold;
}

.container{
	width: 100%;
	height: auto;
	margin-top: 64px;
}

.content{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
}

.contentS{
	width: calc(100% - 20px);
	position: relative;
	margin: 0 auto;
	margin-top: 5px;
	display: block;
}

.contentC{
	width: calc(100% - 40px);
	max-width: 992px;
	position: relative;
	margin: 0 auto;
	margin-top: 20px;
	display: block;
}

.contentLink{
	max-width: 840px;
	height: auto;
	padding: 0 5px 0 5px;	
	position: relative;
	margin: 0 auto;	
}

.contentLink a{
	width: calc(25% - 10px);
	float: left;
	padding: 0 5px 0 5px;
	display: block;
}

.contentLink a img{
	width: 100%;
	height: auto;
}

.boxPersonnel{
	width: calc((100% - 80px) / 2);
	height: auto;
	min-height: 320px;
	float: left;
	position: relative;
	margin: 10px 0 0 20px;	
	padding: 10px 10px 10px 10px;
	background-color: transparent;
	color: Silver;
	text-align: center;
	cursor: pointer;
}

.person{
	width: 50%;
	height: auto;
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 25px 25px 25px 25px;
	display: block;
}

.headerRow{
	clear: both;
	width: 100%;
	float: left;
	position: relative;
	margin: 2px 0 0 0;
	font-family: 'Athiti', serif;
	background-color: DarkKhaki;
	border-radius: 10px 10px 0 0;
}

.tableHeader1{
	width: 35%;
	height: 26px;
	float: left;
	position: relative;
	color: BLACK;
	font-weight: bold;
	text-align: center;
}

.tableHeader{
	width: 30%;
	height: 26px;
	float: left;
	position: relative;
	color: BLACK;
	font-weight: bold;
	text-align: center;
}

.tableHeader{
	width: 30%;
	height: 26px;
	float: left;
	position: relative;
	color: BLACK;
	font-weight: bold;
	text-align: center;
}

.tableRow{
	clear: both;
	width: calc(100% + 10px);
	height: auto;
	float: left;
	position: relative;
	margin: 5px 0 0 0;
	font-family: 'Athiti', serif;
	color: Gainsboro;
}

.trFront{
	width: calc(35% - 40px);
	float: left;
	position: relative;
	margin: 0 5px 0 0;
	padding: 0 0 0 10px;
	background-color: DimGray;
	border-radius: 10px 0 0 10px;
}

.tr{
	width: calc(30% - 5px);
	float: left;
	position: relative;
	margin: 0 5px 0 0;
	padding: 0 0 0 10px;
	background-color: DimGray;
}

.trBack{
	width: calc(35% - 5px);
	float: left;
	position: relative;
	margin: 0 5px 0 0;
	padding: 0 0 0 10px;
	background-color: DimGray;
	border-radius: 0 10px 10px 0;
}

.box3X{
	width: calc((100% - 120px) / 3);
	float: left;
	position: relative;
	margin: 10px 0 0 30px;	
	background: url(images/boxBk.png);
	background-size: cover;
	cursor: pointer;
}

.box3X:hover{
	background: url(images/boxHover.png);
	background-size: cover;
}


.box3X img{
	width: 100%;
	height: auto;
	display: block;
}

.highlight{
	width: 100%;
	height: auto;
}

.highlight img{
	width: 100%;
	height: auto;
}

.intro{
	margin: 10px 0 10px 0;
	text-align: center;
	font-family: 'Prompt', serif;
	
}

.intro h1{
	margin: 0 0 0 0;
	font-weight: bold;
	font-size: xx-large;
}

.intro p{
	margin: 0 0 0 0;
	text-align: center;
}

.mainContent{
	width: calc(100% - 40px);
	max-width: 1280px;
	height: auto;
	position: relative;
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	font-family: 'Prompt', serif;
}

.mainContent h1{
	margin: 10px 0 0 0;
	font-size: xx-large;
	text-align: center;
}

h2{
	margin: 0 0 0 0;
	font-size: x-large;
	text-align: center;
	color: #D1AE59;
}

.mainContent p{
	margin: 0 0 0 0;
}

.bigLogo{
	width: 300px;
	height: 200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px 10px 10px 10px;
	display: block;
}

#aboutUs nav{
	clear: both;
	width: 100%;
	height: auto;
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
	display: block;
}

#aboutUs nav ul{
	clear: both;
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
}
#service h1{
	text-align: left;
	
}	

.tab{
	width: 150px;
	height: 26px;
	float: left;
	position: relative;
	margin: 5px 5px 0 0;
	padding: 3px 0 0 0;
	background-color: DarkKhaki;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	color: BLACK;
	cursor: pointer;
	display: block;
}
	
.tab:hover{
	background-color: Khaki;
	background-image: none;
}



#aboutUS section{
	width: calc(100% - 20px);
	height: auto;
	position: relative;
}

.subContent{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	margin: 0 0 20px 0;
}


.center{
	text-align: center;
}

h3{
	clear: both;
	margin: 20px 0 0 0;
	color: DarkKhaki;
	font-size: x-large;
	text-align: left;
}

h4{
	clear: both;
	margin: 10px 0 0 0;
	color: WHITE;
	font-size: large;
	text-align: left;
}

.separate{
	width: 100%;
	height: 3px;
	float: left;
	position: relative;
}

.separate10{
	width: 100%;
	height: 10px;
	float: left;
	position: relative;
}

.separate20{
	width: 100%;
	height: 20px;
	float: left;
	position: relative;
}

.separate50{
	width: 100%;
	height: 50px;
	float: left;
	position: relative;
}

.subContent p{
	margin: 0 0 0 0;
}

.frame{
	width: 100%;
	height: auto;
	position: relative;
	display: block;
}

.figure{
	width: 80%;
	height: auto;
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 2px 2px 5px #888888;
	display: block;
}
.figure4{
	width: 30%;
	height: auto;
	float: left;
	margin: 10px 10px 0 0;
	position: relative;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 2px 2px 5px #888888;
}

footer{
	width: calc(100% - 20px);
	height: auto;
	float: left;
	margin: 30px 0 0 0;
	padding: 10px 10px 10px 10px;
	position: relative;
	display: block;
	background-color: #A18747;
}

.firmContact{
	clear: both;
	height: auto;
	float: left;
	position: relative;	
}
.firmContact b{
	color: BLACK;
	font-family: 'Athiti', serif;
}

.firmContact p{
	margin: 0 0 0 0;
	font-family: 'Athiti', serif;
	color: WHITE;
}

a{
	text-decoration: none;
}

.other{
	float: right;
	position: relative;
	margin: 10px 0 0 0;
}

.counter{
	width: 150px;
	height: auto;
	float: right;
	position: relative;
	padding: 5px 10px 10px 10px;
	font-family: 'Athiti', serif;
	background-color: BLACK;
	border-radius: 10px 10px 10px 10px;
	border: 2px solid #7b693c;
	display: block;	
}

.counter h1{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: 'Athiti', serif;
	font-size: large;
}

.counter h2{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

.counter p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.sideL{
	clear: both;
	float: left;
}
.sideR{
	float: right;
}

.firmName{
	margin: 0 0 0 0;
	color: Khaki;
	font-family: 'Prompt', serif;
	font-size: large;
	font-weight: bold;
	text-align: left;
	text-shadow:
     -2px -1px 0 #000000,  
      2px -1px 0 #000000,
      -2px 1px 0 #000000,
       2px 1px 0 #000000;
}


.call{
	width: 180px;
	height: auto;
	padding: 3px 5px 3px 5px;
	margin: 20px 0 20px 0;
	background-color: BLUE;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	color: WHITE;
	display: block;
	cursor: pointer;
}

/* imageViewer */
.imgViewer{
	width: 100%;
	max-width: 800px;
	height: auto;
	position: relative;
	margin: 0 auto;
	background-color: transparent;
	display: block;
}

.imgCanvas{
	width: 100%;
	max-width: 800px;
	height: calc(100vw * 0.5625);
	max-height: 450px;
	float: left;
	position: relative;
	background-color: #999999;
	display: block;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.w{
	width: 100%;
	max-width: 800px;
	height: auto;
	max-height: 450px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}

.h{
	width: auto;
	max-width: 800px;
	height: 100%;
	max-height: 450px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}

.imgNav{
	width: 100%;
	max-width: 800px;
	height: auto;
	max-height: 110px;
	float: left;
	position: relative;	
	margin: 5px 0 0 0;
	overflow: hidden;
}

.thumbBar{
	width: auto;
	min-width: 1920px;
	height: 110px;
	min-height: 69px;
	float: left;	
	position: relative;
	display: block;
}

.thumbBar img{
	clear: none;
	width: 110px;
	height: 110px;
	float: left;
	position: relative;
	margin-right: 4px;
	display: block;
	cursor: pointer;
}

.thumbPrev{
	width: 24px;
	height: 60px;
	position: absolute;
	left: 5px;
	top: calc(50% - 30px);
	background: url(images/prev.png);	
	cursor: pointer;
	z-index: 6;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}
.thumbPrev:hover{
	background: url(images/prevHover.png);	
}

.thumbNext{
	width: 24px;
	height: 60px;
	position: absolute;
	right: 5px;
	top: calc(50% - 30px);
	background: url(images/next.png);
	cursor: pointer;
	z-index: 6;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.thumbNext:hover{
	background: url(images/nextHover.png);
}

.imgW{
	width: auto;
	height: calc(100vw * 0.5625);
	max-height: 110px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}

.desc{
	font-family: 'Athiti', serif;
	margin: 5px 0 0 0;
}

/* property */

.centerBox{
	width: calc(100% - 40px);
	height: auto;
	position: relative;
	margin: 0 auto;
}

.propertyBox{
	width: 360px;
	height: 345px;
	float: left;
	position: relative;
	margin: 10px 0 0 10px;
	color: BLACK;
	font-family: 'Trirong', serif;
	display: block;
	background-color: WHITE;
	box-shadow: 2px 2px 5px #888888;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
	border-radius: 10px 10px 10px 10px;
}

.propertyBox h1 {
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	font-size: larger;
	text-align: left;
}


.left{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
}

.smallest{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: Gray;
	font-family: 'Trirong', serif;
	font-size: small;
	text-align: left;
}

.propertyBox p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

.propertyBox b {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: larger;
	text-align: right;
}

.imgCover{
	width: 360px;
	height: 203px;
	margin: 10px 0 0 0;
	display: block;
	background-color: WHITE;
	
}

.imgCover img{
	width: auto;
	max-width: 360px;
	height: 100%;
	display: block;
}

.selectOnce{
	border-radius: 10px 10px 10px 10px;
}
.selectOnce:focus{
  border-radius: 10px 10px 0 0;
}

.selectHead{
	border-radius: 10px 10px 0 0;
}

.selectTail{
	border-radius: 0 0 10px 10px;
}

.selectTail:focus{
	border-radius: 0 0 0 0;
}

.dataNavContainer{
	width: 100%;
	height: 100px;
	background-color: olive;
	float: left;
	position: relative;
	margin: 10px 0 10px 0;
	border-radius: 0 0 10px 10px;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.dataNav{
	width: 180px;
	height: 60px;
	position: relative;
	margin: 0 auto;
	margin-top: 20px;	
	font-family: 'Trirong', serif;
	font-size: medium;
	text-align: center;
	color: WHITE;
}

.pageList{
	clear: none;
	width: 96px;
	height: 26px;
	float: left;
	position: relative;
	margin: 0 10px 0 10px;
	text-align: center;
	border: 2px solid DarkKhaki;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}

.navBt{
	clear: none;
	width: 26px;
	height: 26px;
	float: left;
	position: relative;
	font-weight: bold;
	background-color: #A18747;
	cursor: pointer;
	border: 2px solid DarkKhaki;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.nullBt{
	clear: none;
	width: 26px;
	height: 26px;
	float: left;
	position: relative;
	background-color: DimGray;
	cursor: pointer;
	border: 2px solid DarkKhaki;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



.navBt:hover{
	background-color: DarkKhaki;
}

section.fullWidth {
	width: calc(100% - 20px);
	height: auto;
	min-height: 100px;
	position: relative;
	padding: 10px 10px 10px 10px;
}

.sep10{
	clear: both;
	width: 100%;
	height: 10px;
	position: relative;
}

.sep20{
	clear: both;
	width: 100%;
	height: 20px;
	position: relative;
}

.sep20{
	clear: both;
	width: 100%;
	height: 50px;
	position: relative;
}